#openbook-html .page-html body{
text-align: left;
}

#openbook-html .page-html a{text-decoration: none;}

#openbook-html .page-html aside{
display: block;
margin: 1.0em 0em 1.0em 1.0em;
text-indent: 0em;
}

#openbook-html .page-html figure{
display: block;
margin: 2.0em 0em;
page-break-inside: avoid;
}

#openbook-html .page-html figure.fig{
margin-bottom: 0em !important;
}

#openbook-html .page-html img{
width: auto; height: auto; margin-left: auto !important; margin-right: auto !important;
}

#openbook-html .page-html /* Box Footnote */
.bfn1{
display: block;
margin: 0em 0em;
text-indent: 0em;
font-size: 0.90em;
}

#openbook-html .page-html .bfn1-1{
display: block;
margin: 1.0em 0em 0em;
text-indent: 0em;
font-size: 0.90em;
}

#openbook-html .page-html /* For Background Color */
.bg{background-color: #F4FAF6;}

#openbook-html .page-html .green{color: #00874C !important;}

#openbook-html .page-html .bgg{
color: #ffffff !important;
background-color: #00874C !important;
padding: 0.50em 0.50em !important;
}

#openbook-html .page-html span.big{
font-size: 1.80em;
}

#openbook-html .page-html /* For Blockqoute */
div.bkt{
display: block;
margin: 1.50em 2.0em 1.50em 1.0em;
}

#openbook-html .page-html /* For specific element bold */
.bold{
font-weight: bold !important;
}

#openbook-html .page-html /* Box with gray background */
.box{
display: block;
margin: 2.50em 0em;
border: solid 10pt #6ECF9D;
padding-top: 0em;
padding-right: 2.0em;
padding-bottom: 2.0em;
padding-left: 2.0em;
}

#openbook-html .page-html .box-rsi,
#openbook-html .page-html .box-gsd{
display: block;
margin: 2.50em 0em;
border: solid 10pt #6ECF9D;
padding-top: 0em;
padding-right: 2.0em;
padding-bottom: 2.0em;
padding-left: 2.0em;
background-color: #F2F9F4;
}

#openbook-html .page-html .rsi,
#openbook-html .page-html .gsd{
display: block;
margin: 0.20em 0em 0.50em;
text-indent: 0em;
font-size: 3.0em;
}

#openbook-html .page-html .box-ins{
display: block;
margin: 2.0em 0em;
padding-bottom: 1.0em;
border-bottom: solid 2pt #00874C;
}

#openbook-html .page-html .nbb{
border-bottom: none !important;
}

#openbook-html .page-html .nbt{
border-top: none !important;
}

#openbook-html .page-html .ins{
display: block;
margin: 0.20em 0em 1.0em;
text-indent: 0em;
font-size: 1.50em;
font-weight: bold;
color: #00874C;
}

#openbook-html .page-html .box-exa{
display: block;
margin: 2.0em 0em;
padding-bottom: 1.0em;
padding-top: 0.30em;
border-top: solid 10pt #6ECF9D;
border-bottom: solid 10pt #6ECF9D;
}

#openbook-html .page-html .exa{
display: block;
margin: 0.20em 0em 0.50em;
text-indent: 0em;
font-size: 3.0em;
font-weight: bold;
}

#openbook-html .page-html .exa1{
display: block;
margin: 1.0em 0em;
text-indent: 0em;
font-size: 1.30em;
font-weight: bold;
}

#openbook-html .page-html /* Box with border */
.box-1{
display: block;
margin: 2.50em 0em;
padding: 1.0em 1.0em;
background-color: #ECF7EE;
}

#openbook-html .page-html /* For image caption */
.cap{
display: block;
margin: 0em 0em;
text-indent: 0em;
font-size: 1.10em;
padding-top: 0.50em;
page-break-before: avoid;
}

#openbook-html .page-html .cap1{
display: block;
margin: 0em 0em;
text-indent: 0em;
font-size: 1.10em;
padding-top: 0.50em;
page-break-before: avoid;
}

#openbook-html .page-html .cite{
display: block;
margin: 0.30em 0em 0em 20%;
text-indent: 1.0em;
font-size: 0.90em;
text-align: right;
page-break-before: avoid;
}

#openbook-html .page-html /* For Cover or Title Image or Half Title Pages */
body.fullpage{
   margin: 0;
   padding: 0;
}

#openbook-html .page-html section.cover{
   display: block;
   text-align: center;
   height: 95%;
}

#openbook-html .page-html img#coverimage{
   height: 95%;
}

#openbook-html .page-html /*overrides the previous setting,
#openbook-html .page-html but only in newer systems that support CSS3 */
img#coverimage:only-of-type{ 
   height: 95vh;
}

#openbook-html .page-html /* Copyright Text */
.crt{
display: block;
margin: 1.0em 0em 0em 0em;
text-indent: 0em;
font-size: 0.90em;
}

#openbook-html .page-html /* For Blockqoute paragraph */
.ext{
display: block;
margin: 0em 0em;
text-indent: 0em;
font-size: 0.90em;
}

#openbook-html .page-html /* For Footnote */
.fn{
display: block;
margin: 0em 0em;
text-indent: 1.0em;
font-size: 0.90em;
}

#openbook-html .page-html .fn1{
display: block;
margin: 0em 0em;
text-indent: 0em;
font-size: 0.90em;
}

#openbook-html .page-html div.footnote{
margin-top:0.5%;
}

#openbook-html .page-html /* For headings H1-H6 */
h1{
display: block;
margin: 2.0em 0em 4.0em;
text-indent: 0em;
font-size: 2.0em;
font-weight: bold;
color: #00874C !important;
}

#openbook-html .page-html h1.h1a{
display: block;
margin: 2.0em 0em 1.0em;
font-size: 1.10em;
}

#openbook-html .page-html h1.cn{
display: block;
margin-top: 1.0em !important;
margin-bottom: 0.20em !important;
font-size: 2.0em !important;
text-align: right !important;
}

#openbook-html .page-html h1.ct{
display: block;
margin-top: 0em !important;
margin-bottom: 4.0em !important;
font-size: 2.0em !important;
}

#openbook-html .page-html h2{
display: block;
margin: 1.50em 0em 0.50em;
text-indent: 0em;
font-size: 1.30em;
font-weight: bold;
}

#openbook-html .page-html h2.qfr{
margin-top: 1.0em !important;
margin-bottom: 1.0em !important;
}

#openbook-html .page-html h3{
display: block;
margin: 1.50em 0em 0.50em;
text-indent: 0em;
font-size: 1.20em;
font-weight: bold;
font-style: italic;
}

#openbook-html .page-html .h44{
display: block;
margin: 4.0em 0em 0em;
text-indent: 0em;
font-size: 2.0em;
text-align: center;
}

#openbook-html .page-html h5{
display: block;
margin: 0em 0em 0.75em;
text-indent: 0em;
font-size: 1.40em;
font-weight: bold;
}

#openbook-html .page-html /* For hanging */
.hang{
display:block;
margin: 0em 0em 0em 1.0em;
text-indent: -1.0em;
font-size: 1.0em;
}

#openbook-html .page-html .hang-1{
display:block;
margin: 1.0em 0em 0em 1.0em;
text-indent: -1.0em;
font-size: 1.0em;
}

#openbook-html .page-html .hang-2{
display:block;
margin: 0.50em 0em 0em 1.0em;
text-indent: -1.0em;
font-size: 1.0em;
}

#openbook-html .page-html .hang-3{
display:block;
margin: 3.0em 0em 0em 1.0em;
text-indent: -1.0em;
font-size: 1.0em;
}

#openbook-html .page-html .inline{
display: inline;
vertical-align: middle;
}

#openbook-html .page-html .nb{font-weight: normal !important;}

#openbook-html .page-html /* For image */
.ser{
display:block;
margin: 0.30em 0em;
text-indent: 0em;
text-align: center;
}

#openbook-html .page-html .ser-1{
display:block;
text-indent: 0em;
margin: 1.50em 0em;
text-align: center;
}

#openbook-html .page-html .ser0{
display:block;
margin: 0em 0em;
text-indent: 0em;
text-align: center;
}

#openbook-html .page-html .ser2{
margin: 0em 0em 2.0em;
text-indent: 0em;
padding: 0.5em 0em;
page-break-inside: avoid;
}

#openbook-html .page-html span.spa{
display: inline-block;
white-space: pre-wrap;
text-indent: 0em;
width: 1.50em;
}

#openbook-html .page-html /* For Table Title */
.tab{
display: block;
margin: 2.0em 0em 1.0em;
text-indent: 0em;
font-size: 1.0em;
page-break-after: avoid;
}

#openbook-html .page-html .tab0{
display: block;
margin: 0em 0em 0.20em;
text-indent: 0em;
font-size: 1.0em;
page-break-after: avoid;
}

#openbook-html .page-html /* For Table Footnote */
.tfn{
display: block;
margin: 0em 0em;
text-indent: 1.0em;
font-size: 0.90em;
page-break-before: avoid;
}

#openbook-html .page-html .tfn1{
display: block;
margin: 0em 0em;
text-indent: 0em;
font-size: 0.90em;
page-break-before: avoid;
}

#openbook-html .page-html .tfn2{
display: block;
margin: 0em 0em 2.50em;
text-indent: 0em;
font-size: 0.90em;
page-break-before: avoid;
}

#openbook-html .page-html /* For Title Page */
.title{
display: block;
margin: 2.0em 0em 0em 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .title-1{
display: block;
margin: 1.0em 0em 0em 0em;
text-indent: 0em;
font-size: 3.0em;
}

#openbook-html .page-html span.title-1a{
font-size: 1.80em;
vertical-align: top;
}

#openbook-html .page-html .title-2{
display: block;
margin: 0.50em 0em 0em 0em;
text-indent: 0em;
font-size: 1.30em;
}

#openbook-html .page-html .title-3{
display: block;
margin: 3.0em 0em 0.20em 0em;
text-indent: 0em;
font-size: 1.60em;
}

#openbook-html .page-html .title-4{
display: block;
margin: 0em 0em 1.0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .title-5{
display: block;
margin: 3.0em 0em 1.0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .title-6{
display: block;
margin: 1.50em 0em 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html /* Contents Page Style */
.toc{
display: block;
margin: 2.0em 0em 0.30em 0em;
color: #00874C !important;
text-indent: 0em;
font-size: 1.20em;
font-weight: bold;
}

#openbook-html .page-html .toc-1{
display: block;
margin: 0em 0em 0em 2.75em;
text-indent: -1.50em;
font-size: 1.0em;
}

#openbook-html .page-html /* Paragraph with Indent */
.tx{
display: block;
margin: 0em 0em;
text-indent: 1.0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx-1{
display: block;
margin: 1.0em 0em 0em;
text-indent: 1.0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx-2{
display: block;
margin: 2.50em 0em 0em;
text-indent: 1.0em;
font-size: 1.0em;
}

#openbook-html .page-html /* Paragraph with Nonindent */
.tx1{
display: block;
margin: 0em 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx1-1{
display: block;
margin: 1.0em 0em 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html /* Other Paragraph */
.tx2{
display: block;
margin: 1.0em 0em 1.0em 1.0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx4{
display: block;
margin: 1.0em 0em 0em 60%;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx5{
display: block;
margin: 1.0em 0em;
text-indent: 0em;
font-size: 1.40em;
font-weight: bold;
color: #00874C;
}

#openbook-html .page-html /* Use for breaking in the middle of words */
a.word-break{
text-decoration: none;
word-break: break-all;
}

#openbook-html .page-html /* Order List */
ol{
display: block;
margin: 1.0em 0em;
padding: 0em 0em 0em 2.50em;
}

#openbook-html .page-html ol li ul{
display: block;
margin: 0em 0em;
padding: 0em 0em 0em 1.0em;
list-style-type: disc;
}

#openbook-html .page-html ol.ol1{
display: block;
margin: 1.0em 0em;
padding: 0em 0em 0em 1.25em;
}

#openbook-html .page-html /* Unorder List */
ul{
display: block;
margin: 1.0em 0em;
padding: 0em 0em 0em 1.25em;
}

#openbook-html .page-html ul.circle{
display: block;
margin: 0em 0em;
padding: 0em 0em 0em 1.0em;
list-style-type: circle;
}

#openbook-html .page-html ul.ul0{
display: block;
margin: 0em 0em;
padding: 0em 0em 0em 1.25em;
}

#openbook-html .page-html li{
margin: 1.0em 0em;
font-size: 1.0em;
}

#openbook-html .page-html ul.ul0 li{
margin-top: 0em !important;
font-size: 1.0em;
}

#openbook-html .page-html li.none{
list-style-type: none;
}

#openbook-html .page-html /* Table with Border */
table{
border-collapse: collapse;
font-size: 1.0em;
margin: 1.0em 0em 0.20em 0em;
}

#openbook-html .page-html table th{
border: 1pt solid #000000;
padding: 0.20em 0.50em 0.20em 0.20em;
vertical-align: top;
font-weight: normal;
text-align: left;
background-color: #E5F4E8 !important;
}

#openbook-html .page-html table td{
border: 1pt solid #000000;
padding: 0.20em 0.50em 0.20em 0.20em;
vertical-align: top;
}